.tablondeanuncios{
/*border:1px dotted #000000;*/
border-bottom:1px dashed #99CC66;
/*background-color:#00ddff;*/
margin-bottom:5px;
}

.tablondeanuncios p{
margin:0;
padding:0;
}

.tablondeanuncios span{
margin:0;
padding:0;
}

.tablondeanuncios h2.title{
margin:0;
padding:0;
}

.tablondeanuncios .date-display-start{
margin:0;
padding:0;
}
